<?php

##################################################

# /admin/dup-finder.php

##################################################

define( "DTFINDER_HEADER", "DUPLICATE TRACK FINDER" );
define( "DTFINDER_CAPTION_1", "Please configure the fields that you would like compared during the scan and click \"Start Scanning\". Note that this utility relies entirely upon the metadata extracted from the ID3 tags of tracks within the database or entered by administrators and editors. It is STRONGLY advised that you check the validity of this utility's findings before removing any music files. ");
define( "DTFINDER_BTN", "Start Scanning" );
define( "DTFINDER_OPTION_1", "Check Album" );
define( "DTFINDER_OPTION_1_HELP", "Compare The Album Names Of Any Tracks Found To Be Possible Duplicates" );
define( "DTFINDER_OPTION_2", "Check Artist" );
define( "DTFINDER_OPTION_2_HELP", "Compare The Artist's Names Of Any Tracks Found To Be Possible Duplicates" );
define( "DTFINDER_OPTION_3", "Check Genre" );
define( "DTFINDER_OPTION_3_HELP", "Compare The Genre Of Any Tracks Found To Be Possible Duplicates" );
define( "DTFINDER_OPTION_4", "Check Duration" );
define( "DTFINDER_OPTION_4_HELP", "Compare The Playing Time Of Any Tracks Found To Be Possible Duplicates" );
define( "DTFINDER_OPTION_5", "Check MD5" );
define( "DTFINDER_OPTION_5_HELP", "Perform An MD5 Comparison On The Track. While This Will Prevent False-Positives, It May Force The Finder to Miss The Same Track With Different Encoding." );
define( "DTFINDER_RESULT_HEADER", "SEARCH RESULTS AND OPTIONS" );
define( "DTFINDER_OPTION_6", "Show Paths" );
define( "DTFINDER_OPTION_6_HELP", "Display The Filesystem Paths Of The Tracks Identified" );

define( "DTFINDER_ROWCNT_1", "Duplicates Found" );
define( "DTFINDER_ROWCNT_2", "for" );
define( "DTFINDER_SELECT", "Select All" );
define( "DTFINDER_RESET", "Release All" );
define( "DTFINDER_PLAYSEL", "Play Selected" );
define( "DTFINDER_RANDOMIZE", "Randomize" );
define( "DTFINDER_BATCH", "Download Selected" );

define( "DTFINDER_OPTIONS_HEADER", "Options" );
define( "DTFINDER_TRACK_HEADER", "Track Name" );
define( "DTFINDER_TIME_HEADER", "Time" );
define( "DTFINDER_ARTIST_HEADER", "Artist" );
define( "DTFINDER_ALBUM_HEADER", "Album" );
define( "DTFINDER_GENRE_HEADER", "Genre" );
define( "DTFINDER_MD5_HEADER", "MD5" );
define( "DTFINDER_PATH_HEADER", "Path" );

define( "DTFINDER_AR_HELP", "Click To View All The Tracks By This Artist" );
define( "DTFINDER_AL_HELP", "Click To View All The Tracks On This Album" );
define( "DTFINDER_GE_HELP", "Click To View All The Tracks In This Genre" );

define( "DTFINDER_CHCK_HELP", "Click Here To Select This Track" );
define( "DTFINDER_PLAY_HELP", "" );
define( "DTFINDER_PLAY_AR_HELP", "" );
define( "DTFINDER_PLAY_AL_HELP", "" );
define( "DTFINDER_PLAY_GE_HELP", "" );
define( "DTFINDER_INFO_HELP", "" );
define( "DTFINDER_DLOAD_HELP", "" );

##################################################

?>
